# Uses of Class
javafx.scene.transform.Shear

Packages that use Shear
Package
Description
javafx.scene.transform
Provides the set of convenient classes to perform rotating, scaling, shearing, and translation transformations for `Affine` objects.

## Uses of Shear in javafx.scene.transform

Methods in javafx.scene.transform that return Shear
Modifier and Type
Method
Description
`Shear`
Shear.`clone()`
`static Shear`
Transform.`shear(double x, double y)`
Returns a `Shear` object representing a shearing transformation.
`static Shear`
Transform.`shear(double x, double y, double pivotX, double pivotY)`
Returns a `Shear` object representing a shearing transformation.